Bug 986528 - Remove unnecessary javadoc config from build/pom.xml
Remove unnecessary javadoc config from build/pom.xml
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: DR3
: EAP 6.3.0
Assigned To: Yong Yang
Jakub Cechacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 05:19 EDT by Ondřej Žižka
Modified: 2015-02-01 18:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:30:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
commit (174.14 KB, text/plain)
2013-07-20 19:23 EDT, Ondřej Žižka
no flags Details

  None (edit)
Description Ondřej Žižka 2013-07-20 05:19:34 EDT
See WFLY-233
Comment 1 Ondřej Žižka 2013-07-20 19:23:54 EDT
Created attachment 776326 [details]
commit
Comment 2 Yong Yang 2013-12-17 03:16:42 EST
PR sent to jboss-eap, https://github.com/jbossas/jboss-eap/pull/738
Comment 3 Kabir Khan 2013-12-18 13:15:02 EST
https://github.com/jbossas/jboss-eap/pull/738
Comment 6 Yong Yang 2014-03-11 03:34:27 EDT
PR https://github.com/jbossas/jboss-eap/pull/738 is closed with unmerged.
Will send a new PR with updated source.
Comment 7 Yong Yang 2014-03-11 03:50:28 EDT
New PR, https://github.com/jbossas/jboss-eap/pull/1041
Comment 8 Jakub Cechacek 2014-03-19 09:02:28 EDT
Verified in 6.3.0.DR4 based on crosscheck between PR mentioned above and zip sources.

Note You need to log in before you can comment on or make changes to this bug.